This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 52332 - Hardware Browser Causes mouse to go nuts
Hardware Browser Causes mouse to go nuts
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: hwbrowser (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jonathan Blandford
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-22 17:21 EDT by Daniel Powell
Modified: 2013-04-02 00:15 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-22 17:27:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Daniel Powell 2001-08-22 17:21:44 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT 5.0)

Description of problem:
The hardware browser in nautilus makes the mouse go nuts. loses all 
control. only an issuance of gpm restart seems to fix it... 
logging out and back in will also fix.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Open Nautilus
2. Go to System Settings
3. Open the hardware Browser
4. Watch the Fireworks
	

Actual Results:  the mouse lost all control, kept snapping down to the 
bottom left and seemingly randomly clicking during mouse movement. had a 
terminal open, alt-tabbed over to it and issued "/etc/init.d/gpm restart"
this fixed the problem.

Expected Results:  hardware browser should just open without mangling the 
mouse input.

Additional info:
Comment 1 Jonathan Blandford 2001-08-22 17:34:22 EDT
Should be fixed in Rawhide

Note You need to log in before you can comment on or make changes to this bug.